.adherents-modal { position: fixed; inset: 0; display: none; z-index: 9999; overflow: auto;}
.adherents-modal.is-open { display: block; }
.adherents-modal-backdrop { position: fixed; inset: 0; background: rgba(0,0,0,.6); }
.adherents-modal-panel {
  position: relative;
  margin: 5vh auto;
  max-width: 980px;
  width: calc(100% - 40px);
  background: #fff;
  border-radius: 16px;
  overflow: hidden;
}
.adherents-modal-body { padding: 24px; }
html.is-modal-open { overflow: hidden; }

.adherent-images {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
}

.adherent-images img:first-child {
	width: 100%;
}

.adherent-images img {
	width: calc(50% - 10px);
  height: auto;
  display: block;
}

.adherent-popup-head {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.adherent-popup-secteur{
  font-size: 1.25rem;
  font-size: clamp(1.25rem, 1.1rem + 0.75vw, 2rem);
  font-weight: 700;
	margin-top: var(--padding);
  text-align: center;
}

.adhrent-description{
  margin-top: var(--padding);
  text-align: center;
  line-height: 1.8em;
}

.adherent-popup-coordonnees {
	flex-direction: column;
	justify-content: space-between;
	background: #fafafa;
	padding: var(--padding);
	margin: var(--padding) 0;
	display: flex;
	gap: var(--padding);
}

@media only screen and (min-width: 600px) {
	.adherent-popup-coordonnees {
		flex-direction: row;
		justify-content: space-between;
	}
}

.coordonnee {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
}

@media only screen and (min-width: 600px) {
	.coordonnee {
		width: 33.33%;
	}
}

.coordonnee a{
  color: var(--rouge);
}

.coordonnee a:hover{
  color: var(--bleu-sombre);
}

.coordonnee label {
	font-weight: 700;
	margin-bottom: 5px;
}

.adherent-popup-close {
	background: none;
	border: 1px solid #cecece;
	width: 32px;
	height: 32px;
	dos: f;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 100%;
	position: absolute;
	top: 0;
	right: 0;
	margin: 10px;
  cursor: pointer;
}

.adherent-popup-close:hover{
  background: #cecece;
}
